RubyGems Navigation menu

mongoid-enum 0.1.0

Heavily inspired by DDH's ActiveRecord::Enum, this little library is just there to help you cut down the cruft in your models and make the world a happier place at the same time.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.4.0 - November 10, 2015 (10.5 KB)
  2. 0.3.0 - July 22, 2015 (10.5 KB)
  3. 0.2.0 - July 12, 2014 (10.0 KB)
  4. 0.1.1 - November 06, 2013 (9.5 KB)
  5. 0.1.0 - November 06, 2013 (9.5 KB)

Runtime 依赖 (1):

mongoid ~> 3.1

Development 依赖 (6):

bundler ~> 1.3
database_cleaner ~> 1.2.0
guard-rspec ~> 4.0.3
mongoid-rspec ~> 1.5.1
rake >= 0
rspec ~> 2.14

业主:

作者:

  • Nicholas Bruning

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 406,451

这个版本 2,655

许可:

MIT

需要的 Ruby 版本:

链接: